sonybinhle - im-merge 1.0.2 devDependencies status

The immutable merge util

  • 13 Dependencies total
  • 5 Up to date
  • 0 Pinned, out of date
  • 8 Out of date
DependencyChangesRequiredStableLatestStatus
babel-cli
    ^6.26.06.26.07.0.0-beta.3
    babel-preset-env
      ^1.6.11.7.07.0.0-beta.3
      babel-preset-stage-0
        ^6.24.16.24.17.0.0-beta.3
        coveralls
          ^3.0.03.0.33.0.3
          eslint
            ^4.18.15.16.06.0.0-alpha.1
            eslint-config-standard
              ^11.0.012.0.012.0.0
              eslint-plugin-import
                ^2.9.02.17.22.17.2
                eslint-plugin-jest
                  ^21.12.222.6.422.6.4
                  eslint-plugin-node
                    ^6.0.19.0.19.0.1
                    eslint-plugin-promise
                      ^3.6.04.1.14.1.1
                      eslint-plugin-standard
                        ^3.0.14.0.04.0.0
                        husky
                          ^0.14.32.3.02.3.0
                          jest
                            ^22.1.424.8.024.8.0
                            • 13 Dependencies total
                            • 5 Up to date
                            • 0 Pinned, out of date
                            • 8 Out of date